<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
 
  </head> 

<body>
<div class="head">
<h1>Provenance for Metadata4Ing: An ontology for describing the generation of research data within a scientific activity. Documentation (https://w3id.org/nfdi4ing/metadata4ing/1.1.0/)</h1>
<ul>
	<li>Ontology created by: Metadata4Ing Workgroup ()</li>	<li>Ontology contributed to by: Ashish Karmacharya (Technische Universität Darmstadt), Benjamin Farnbacher (Technische Universität München (TUM)), Cord Wiljes (Universität Bielefeld), Dorothea Iglezakis (Universität Stuttgart), Džulia Terzijska (Karlsruher Institut für Technologie (KIT)), Giacomo Lanza (Physikalisch-Technische Bundesanstalt (PTB)), Johanna Hickmann (Technische Universität Berlin), Johannes Theissen-Lipp (RWTH Aachen University), Johannes Munke (Leibniz Supercomputing Centre (LRZ)), Jürgen Windeck (Technische Universität Darmstadt), Marc Fuhrmans (Technische Universität Darmstadt), Martin Thomas Horsch (UK Research and Innovation (UKRI)), Nils Hoppe (Technische Universität München (TUM)), Sophia Leimer (Universität Duisburg-Essen), Stephan Hachinger (Leibniz Supercomputing Centre (LRZ)), Susanne Arndt (Technische Informationsbibliothek (TIB))</li>
<li>https://w3id.org/nfdi4ing/metadata4ing/1.1.0/ is a specialization of the generic URI https://w3id.org/nfdi4ing/metadata4ing/1.1.0/</li>
<li>https://w3id.org/nfdi4ing/metadata4ing/1.1.0/ is a revision of the previous version https://w3id.org/nfdi4ing/metadata4ing/1.0.0/</li>
<li>The ontology documentation was the result of using the <a href="https://github.com/dgarijo/Widoco">Widoco tool</a> (which itself uses <a href="http://www.essepuntato.it/lode/">LODE</a> for generating the crossreference section).</li>
<li>The documentation was generated at 2023-03-08 </ul>
</div>
<p>back to <a href="..\index-en.html">documentation</a>. <a href="provenance-en.ttl">TTL format</a></p></div>
</body> 
</html>